SITETB - Feature #369

Exibir ao lado da data da consulta o numero do més do tratamento.

01/31/2013 09:49 AM - Mauricio Dos Santos

Status: Closed Start date: 01/31/2013
Priority: Normal Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Verséo atual Spent time: 0.00 hour
Componente:

Description

Exibir ao lado da data da consulta o numero do més do tratamento.

History

#1 - 02/26/2013 04:02 PM - Mauricio Dos Santos

- Status changed from New to In Progress

#2 - 02/27/2013 01:30 PM - Mauricio Dos Santos

- Status changed from In Progress to Resolved

#3 - 02/27/2013 04:24 PM - Estefania Quilma Andrade
PERFEITO! muito bom!

#4 - 03/01/2013 08:38 PM - Mauricio Dos Santos

- Status changed from Resolved to Closed

06/27/2025

1/1



http://www.tcpdf.org

